## infon-devel 0~r218

=== debian/changelog ===
infon-devel (0~r218-2) unstable; urgency=low

  * Convert to dh_python2 (Closes: #616848). Thanks to Luca Falavigna for the
    patch.
  * Bump standards, add build-indep

 -- Joachim Breitner <nomeata@debian.org>  Tue, 04 Jun 2013 09:30:14 +0200

infon-devel (0~r218-1) unstable; urgency=low

  * pygtksourceview is deprecated, use pygtksourceview2 instead
    thanks to Emilio Pozuelo Monfort for the patch. (Closes: #532894)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Jun 2009 20:11:23 +0200

infon-devel (0~r144-1) unstable; urgency=low

  * Initial Release
  * Sponsored by http://www.aiti-kace.com.gh/

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 Dec 2006 16:53:10 +0000
