=== debian/control ===
Source: infon-devel
Section: games
Priority: extra
Maintainer: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 5.0.38), python
Standards-Version: 3.9.3
Homepage: http://infon.dividuum.de/

Package: infon-devel
Architecture: all
Suggests: infon-server
Recommends: infon-viewer
Depends: ${python:Depends}, ${misc:Depends}, python-gtksourceview2
Description: Develop bots for the infon game
 Infon is a game which simulates the live of simple bugs who eat,
 propagate, eat each other and evolve. The players can not control
 the bugs directly but write their “intelligence” in the simple
 script language lua and upload it to the game using a plain telnet
 connection. The code can then be modified even while the game
 is running.
 .
 This package contains a graphical lua editor with integration into
 the infon server and allows easy uploading of the code. It also
 marks the currently executed line of code.
